@charset "UTF-8";

@font-face {
	font-family: "dkom";
	src:url("../fonts/dkom.eot");
	src:url("../fonts/dkom.eot?#iefix") format("embedded-opentype"),
		url("fonts/dkom.woff") format("woff"),
		url("../fonts/dkom.ttf") format("truetype"),
		url("../fonts/dkom.svg#dkom") format("svg");
	font-weight: normal;
	font-style: normal;

}

[data-icon]:before {
	font-family: "dkom" !important;
	content: attr(data-icon);
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: "dkom" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-android-menu:before {
	content: "\61";
}
.icon-ios-arrow-down:before {
	content: "\62";
}
.icon-ios-arrow-left:before {
	content: "\63";
}
.icon-ios-arrow-right:before {
	content: "\64";
}
.icon-ios-arrow-up:before {
	content: "\65";
}
.icon-scroll:before {
	content: "\66";
}
.icon-ios-arrow-thin-down:before {
	content: "\67";
}
.icon-ios-arrow-thin-left:before {
	content: "\68";
}
.icon-ios-arrow-thin-right:before {
	content: "\69";
}
.icon-ios-arrow-thin-up:before {
	content: "\6a";
}
.icon-ios-search-strong:before {
	content: "\6b";
}
.icon-android-add:before {
	content: "\6c";
}
.icon-android-remove:before {
	content: "\6d";
}

